/*section-categories*/
.section-categories .grid{
    display: grid !important;
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr)) !important;
    gap: 20px !important;
}
section.section-categories .flex.flex-col.items-center.text-center .w-full.flex.justify-end {
  justify-content: center;
 border: unset!important;
}
section.section-categories .flex.flex-col.items-center.text-center .w-full.flex.justify-end a {
    padding: 10px;
    border: unset;
    border-bottom-style: solid;
    border-color: var(--primary);
}
section.section-categories .flex.flex-col.items-center.text-center .w-full.flex.justify-end a:hover {
    scale: 1.1;
    color: var(--primary);

}
.section-categories .grid a h3 {
    color: var(--primary);
}
.section-categories .grid a:hover h3 {
    color: var(--foreground);
}
/*product card*/
.section-products .products-embla__slide button.add-to-cart-btn{
  color: var(--background);
}
/*week-offers*/
section.section-week-offers.relative.overflow-hidden.section-padding.aos-init.aos-animate img {
    object-fit: contain;
}
p.text-muted.text-base.line-through {
    color: var(--destructive);
}
/*what's app& top-btn */
button#scroll-top-btn {
    right: unset;
    left: calc(var(--spacing) * 6);
}
/*video*/
video.video-el.w-full.h-full.object-cover {
    max-height: unset !important;
}
video.video-el.w-full.h-full.object-cover button.play-button {
    display: none;
}
.play-btn,section#g-video-banner-7f5ac298-7548-4d17-8906-b760f92d25d1 .play-btn {
    display: none;
}
/*store-features*/
section.store-features .grid{
    display: grid !important;
    grid-template-columns: repeat(2, minmax(0,1fr)) !important;
    gap: 32px !important;
}

@media (min-width:1024px){
    section.store-features  .grid{
        grid-template-columns: repeat(4, minmax(0,1fr)) !important;
    }
}

/*footer*/
footer#footer div {
    text-align: center;
    justify-self: center;
}
footer#footer div .border-border-light.mt-6.border-t.pt-6 .flex.flex-col.items-center.justify-between.space-y-4.lg\:flex-row.lg\:space-y-0 .flex.flex-wrap.items-center.gap-x-2 {
    justify-content: center;
}
footer#footer .space-y-4 img {
    margin: 0 auto;
}